@font-face {
  font-family: fuckofftext;
  src: url(FreeMono.ttf);
  font-weight: bold;
}

#row1{
    display:flex;
    flex-direction:row;
justify-content: space-around;
}

#column1{
    display:flex;
    flex-direction:column;
   
}


#column2{
    display:flex;
    flex-direction:column;
}


.ui-icon {
    text-align: center;
    vertical-align: top;
    width: 65px;
    z-index: 0;
    line-height: 12px;
    margin: 0;
    padding: 8px 1px;
}



.block-centered {
  margin: 0 auto;
}

a {
  color: inherit;
  text-decoration: inherit;
}

.window {
  margin: 0 auto;
}

.win98 {
  -webkit-font-smoothing: none;
  -moz-osx-font-smoothing: none;
  font-size: 11px;
  font-family: fuckofftext;
  color: #070707;
  background-color: #008080;
  background-image:url('images/win98BG.png');  
  background-repeat: no-repeat, repeat;	
  
}
.win98 .window {
  background: #bfbfbf;
  border: 1px solid;
  border-top-color: #dfdfdf;
  border-left-color: #dfdfdf;
  border-right-color: #808080;
  border-bottom-color: #808080;
  box-shadow: 1px 1px 0 0 #000;
  max-width: 800px;
}

.win98 .window .content {
  padding: 7px 10px;
}
.win98 .window .header {
  margin: 2px 2px 0;
  padding: 1px 2px;
  color: #fff;
  background: -webkit-linear-gradient(left, #db687a, #FB98CA);
  background: linear-gradient(to right, #db687a, #FB98CA);
  font-weight: bold;
  font-size: 11px;
  line-height: 16px;
}
.win98 .window .header .icon {
  width: 16px;
  height: 16px;
  float: left;
  margin-right: 2px;
}
.win98 .window .header .buttons {
  height: 14px;
  float: right;
}

.win98 .window .header .buttons button {
  vertical-align: text-top;
  font-weight: bold;
  line-height: 12px;
  padding: 0;
  height: 14px;
  width: 14px;
}

.window_content {
  margin: 0 2px 2px 2px;
  border: 1px solid;
  border-top-color: #808080;
  border-left-color: #808080;
  border-bottom-color: #fff;
  border-right-color: #fff;
  font-size: 13px;
}

.window_content_inner {
  background: #fff;
  border: 1px solid;
  border-top-color: #000;
  border-left-color: #000;
  border-bottom-color: #dfdfdf;
  border-right-color: #dfdfdf;
  padding: 10px;
}

p {
  margin: 0;
}

.win98 .menu {
  background: #bfbfbf;
  border: 1px solid;
  border-top-color: #dfdfdf;
  border-left-color: #dfdfdf;
  border-right-color: #808080;
  border-bottom-color: #808080;
  box-shadow: 1px 1px 0 0 #000;
  zoom: 1;
  width: 195px;
  font-size: 13px;
  padding: 1px;
  bottom:31px;
  left:5px;
  position:fixed;
}
.win98 .menu:before,
.win98 .menu:after {
  content: "";
  display: table;
}
.win98 .menu:after {
  clear: both;
}
.win98 .menu >.menu-content {
  float: right;
}
.win98 .menu .menu-sidebar {
  background: -webkit-linear-gradient(top, #db687a, #FB98CA);
  background: linear-gradient(to bottom, #db687a, #FB98CA);
  position: absolute;
  width: 25px;
  height: 100%;
}
.win98 .menu .menu-sidebar .headline {
  -webkit-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
  position: absolute;
  bottom: 40px;
  left: -32px;
  width: 100px;
  height: 30px;
  font-size: 16px;
  color: #fff;
}
.win98 .menu .menu-content {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  color: #000;
  list-style: none;
  margin: 2px 0;
  width: 170px;
}
.win98 .menu .menu-content .divider {
  margin: 7px 6px;
  border-top: 1px solid #808080;
  border-bottom: 1px solid #dfdfdf;
}
.win98 .menu .menu-content .item {
  cursor: pointer;
  padding: 10px;
}
.win98 .menu .menu-content .item:hover {
  color: #fff;
  background: #000080;
}
.win98 .menu .menu-content .item.folder {
  position: relative;
}
.win98 .menu .menu-content .item.folder:after {
  content: '\25B6';
  float: right;
  font-size: 10px;
}
.win98 .menu .menu-content .item .icon {
  float: left;
  margin-right: 7px;
  margin-top: -4px;
}
.win98 .menu .menu-content .item:hover .menu-content,
.win98 .menu .menu-content .item:focus .menu-content {
  display: block;
}
.win98 .menu .menu-content .menu-content {
  background: #bfbfbf;
  border: 1px solid;
  border-top-color: #dfdfdf;
  border-left-color: #dfdfdf;
  border-right-color: #808080;
  border-bottom-color: #808080;
  box-shadow: 1px 1px 0 0 #000;
  display: none;
  position: absolute;
  left: 165px;
  top: -4px;
}
.win98 .menu .menu-content .menu-content .item {
  padding: 3px 10px;
}
.win98 .menu .menu-content .menu-content .icon {
  width: 18px;
  height: 18px;
  margin-top: -2px;
}
.win98 button {
  -webkit-font-smoothing: none;
  -moz-osx-font-smoothing: none;
  font-size: 11px;
  font-family: fuckofftext;
  color: #070707;
  background: #bfbfbf;
  border: 1px solid;
  border-top-color: #dfdfdf;
  border-left-color: #dfdfdf;
  border-right-color: #808080;
  border-bottom-color: #808080;
  box-shadow: 1px 1px 0 0 #000;
  text-align: center;
  outline: none;
  padding: 4px;
}
.win98 button:enabled {
  color: #070707;
}
.win98 button:disabled {
  color: #818181;
  text-shadow: 1px 1px #fff;
}
.win98 button:active:enabled {
  box-shadow: 0 0 0 0 #000 inset;
  border-top-color: #000;
  border-left-color: #000;
  border-right-color: #000;
  border-bottom-color: #000;
}
.win98 .resizable {
  overflow: auto;
  resize: both;
}

.taskbar {
  padding:2px;
  box-shadow:inset 1px 0 #fff;
  display:block;
  background-color:silver;
  bottom:0;
  left:0;
  right:0;
  border-top:1px solid #f4f4f4;
  border-bottom:1px solid #4e4e4e;
  position:fixed;
  z-index:99999;
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none
}

.start-button{
  background-image:url('images/start-button.png');
  background-repeat:no-repeat;
  width:45px;
  height:14px
}

.start-button-wrapper {
  float:left;
  margin-left:2px;
  margin-bottom:2px;
  vertical-align:middle;
  display:inline-block;
  padding:2px 6px 3px;
  background-color:silver;
  border-top:1px solid #fff;
  border-left:1px solid #fff;
  border-right:1px solid gray;
  border-bottom:1px solid gray;
  box-shadow:inset 1px 1px #dfdfdf,1px 0 #000,0 1px #000,1px 1px #000;
  min-width:45px;
  margin-right:6px;
  color:#000
}

.taskbar-window {
  vertical-align:middle;
  height:22px;
  line-height:22px;
  border-right:1px solid #fff;
  border-bottom:1px solid #fff;
  font-family:Arial;
  font-weight:400;
  color:#000;
  float:left;
  padding:0 10px 0 6px;
  border-top:1px solid #000;
  border-left:1px solid #000;
  box-shadow:inset 1px 1px grey;
  background-image:url('images/internet.png');
  background-repeat:no-repeat;
}

.clock {
  float:right;
  text-align:right;
  padding:0 10px;
  border-top:1px solid gray;
  border-left:1px solid gray;
  background-image:url('images/speaker.png');
  background-repeat:no-repeat;
}

.mugi {
  bottom:0;
  right:0;
  height:100%;
  width:50%;
  background-size:contain;
  background-position:bottom right;
  background-repeat:no-repeat;
  position:fixed;
  z-index: -99
}
